<bugID>1292104<Summary>[RTL] Strings via CSS pane are no longer translated</Summary><Description>[Affected versions]:
- latest Dev Edition 50.0a2
- latest Nightly 51.0a1

[Affected platforms]:
- Windows 10 64-bit
- Ubuntu 16.04 64-bit 
- Mac OS X 10.11

[Steps to reproduce]:
1. Launch Firefox.
2. Open Inspector: Ctrl + Shift + C (for Windows &amp; Ubuntu) or Cmd + Opt + C (for Mac OS X).
3. Focus on the tab names from CSS pane.

[Expected result]:
- Strings are translated.

[Actual result]:
- Strings are not translated.

[Regression range]:
- Last good Nightly: 2016-07-16
- First bad Nightly: 2016-07-17
- Pushlog: https://hg.mozilla.org/mozilla-central/pushloghtml?fromchange=4c05938a64a7fde3ac2d7f4493aee1c5f2ad8a0a&amp;tochange=711963e8daa312ae06409f8ab5c06612cb0b8f7b
- based on bug 1287391 comment 13 this looks like a regression of bug 1259819

[Additional notes]:
- Screenshot: https://imgur.com/jrahnnK
- Not reproducible with fr build - the strings are still translated; reproducible with ar and he build</Description></bugID>